## sphinxcontrib-jquery 4.1

=== debian/changelog ===
sphinxcontrib-jquery (4.1-7) unstable; urgency=medium

  * Update sphinx_7.2.patch to the version that was merged upstream,
    which is also compatible with Sphinx 9.
  * Update debian/watch to version 5.
  * Drop ‘Priority: optional’, it became default in dpkg 1.22.12.
  * Bump Standards-Version to 4.7.3.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 30 Jan 2026 23:06:48 +0300

sphinxcontrib-jquery (4.1-6) unstable; urgency=medium

  * Team Upload
  * Add build-dep on libjs-jquery (Closes: #1115143)
  * Use dh-sequence-python3
  * Drop "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Sat, 13 Sep 2025 19:17:59 +0200

sphinxcontrib-jquery (4.1-5) unstable; urgency=medium

  * Update sphinx_7.2.patch to stop monkey-patching _StrPath, to make the
    tests pass with Python 3.12 (closes: #1058446).

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 12 Dec 2023 22:08:34 +0300

sphinxcontrib-jquery (4.1-4) unstable; urgency=medium

  * Add a patch to make the tests pass with Sphinx 7.2.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 29 Oct 2023 19:45:32 +0300

sphinxcontrib-jquery (4.1-3) unstable; urgency=medium

  * Add a patch to fix tests with Sphinx 7.1 (closes: #1042592).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 03 Aug 2023 12:52:38 +0300

sphinxcontrib-jquery (4.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 17 Jun 2023 19:02:35 +0300

sphinxcontrib-jquery (4.1-1) experimental; urgency=medium

  * Initial release (closes: #1033605).

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 13 May 2023 20:53:01 +0300
