=== debian/control ===
Source: sphinxcontrib-jquery
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>
Homepage: https://github.com/sphinx-contrib/jquery
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               flit (>= 3.7),
               libjs-jquery <!nocheck>,
               pybuild-plugin-pyproject,
               python3-all,
               python3-pytest <!nocheck>,
               python3-sphinx <!nodoc>,
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-jquery.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-jquery
Testsuite: autopkgtest-pkg-pybuild

Package: python3-sphinxcontrib.jquery
Architecture: all
Depends: libjs-jquery (>= 3.6.0), ${misc:Depends}, ${python3:Depends}
Description: extension to include jQuery on newer Sphinx releases
 sphinxcontrib-jquery ensures that jQuery is always installed for use in
 Sphinx themes or extensions.
 .
 To use it, add sphinxcontrib.jquery as a Sphinx extension.
