=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/@PACKAGE@/
Matching-Pattern: @PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
